<?php
$myEnv["module"] = "contact";
$myEnv["output"] = "html";

if((isset($_POST["op"]) && ($_POST["op"] == "exportpdf")) ||
   (isset($_GET['view']) && (strstr($_GET['view'], 'vcardexport')))) session_cache_limiter("public");

require_once("../../config.inc.php");
require_once(INCLUDEPATH . "container.inc.php");
require_once("inc/contact.class.php");
require_once("inc/company.class.php");
require_once("inc/contactgroup.class.php");
require_once("inc/crm.class.php");

// adding file revision into global array
if(function_exists("revisionInit")) revisionInit("\$Revision: 1.144 $", __FILE__);

// fixing missing obj variable until mgw provides this.
if(!isset($_GET["obj"]) && !isset($_POST["obj"])) $_GET["obj"] = "person";

$useTemplatesIn="";
$actionObjects = array( "contact" => "Contact",
						"company" => "Company",
						"contact_group" => "ContactGroup",
						"crm" => "CRM" 
						);
include("inc/index_basic.php");
?>
